div.staffmember {
	overflow:auto;
}
div.staffmember h3.name {
	font-size:18px;
	font-weight:bold;
}
h3.name span.position {
	font-weight:bold;	
	font-size:14px;
}
div.staffmember a {
	color:#8dc63f;
	text-decoration:none;
}
div.staffmember img.photo {
	float:left;
	border:1px solid #d3d3d3;
}
#map {
	border:2px solid #8dc63f;
}
#menu ul li {
	width:19%;
}


div.plain_content ul li {
	margin-bottom:10px;
	color:#8dc63f;
}
div.plain_content ul li span {
	color:#585858;
}

table tr td {
	padding:5px 30px;
	padding-left:0px;
	vertical-align:top;
}
input, select, textarea {
	width:300px;
	padding:3px;
	border:1px solid #8dc63f;
}
input.normal, label {
	width:auto;
	cursor:pointer;
}